Subject: Re: [PATCHv2] grep: use slash for path delimiter, not colon

From: Junio C Hamano <[email-masked]>
Date: Mon, 26 Aug 2013 20:37:37 -0700

Jeff King <[email-masked]> writes:

> On Mon, Aug 26, 2013 at 03:28:26PM -0400, Jeff King wrote:
>
>> Changing the object_array API would be hard, but I don't think we need
>> to do it here. Can we simply stop using object_array to pass the list,
>> and instead just have a custom list?
>> 
>> I'll see how painful that is.
>
> Not very, I think. Here's the series.
>
>   [1/2]: grep: stop using object_array
>   [2/2]: grep: use slash for path delimiter, not colon

I agree that if we were to do this, these patches show a reasonable
approach to do so.

I however am not yet convinced if its output is necessarily better
X-<.